/*
Theme Name: Particle Child May 2014
Theme URI: http://www.bluthemes.com/themes/particle/
Author: Bluthemes
Author URI: http://bluthemes.com
Description: Child theme for Particle
Template: particle
Version: 0.1.0
*/

@import url("../particle/style.css");

/* Custom styles by Dean Wormald */

/**********************************
Header/nav
**********************************/

#top-menu a.brand-text p {font-size: 10px;}

@media (min-width:992px){
#top-menu .top-menu-wrap > ul > li > a {padding: 0 10px;}
}

/**********************************
Subscribe by email
**********************************/
#subscribe-email {position: relative;}
#subscribe-email:before {
	content: '';
	background: url('http://japantravelmate.com/assets/sprite-icon.png') no-repeat;
	width: 27px;
	height: 20px;
	top: 8px;
	left: 8px;
	position: absolute;
}
#subscribe-email input {padding-left: 40px;}

/**********************************
Posts
**********************************/
.meta-top .breadcrumbs li {line-height: 18px!important;}
.breadcrumbs.pull-left {width: 80%;}
.meta-top.clearfix {padding-bottom: 20px!important;}
.meta-top .entry-info {line-height: 0px!important;}

#social-count, .sc-btn {float:left;}
#social-count {color: #999999;}
#totalshare {font-weight: bold;font-size: 28px;line-height: 16px;}
.tstext {margin-right: 20px;}
.sc-facebook{margin-top: -5px;margin-left: 30px;}

.entry-content .entry-text {clear:both;padding-top: 10px;}
.entry-content .entry-sub-title {padding-bottom: 10px;}

.post-dropcap, .dropcap {
	background-color: #333333!important;
	color: #FFFFFF!important;
	float: left;
	font-size: 50px;
	font-weight: bold;
	line-height: 35px;
	margin-right: 7px;
	padding: 4px 8px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	top: 7px;
}
.wp-caption {padding: 3px;}
.aligncenter {margin: 5px auto;}
.entry-content a:hover {text-decoration:underline!important;}
..meta-top .entry-info {line-height: 0;padding-bottom: 20px;}
.full-screen-title .title-category a {font-size: 18px;}
.fleximap-container, .fleximap-desc {width: 815px;margin: 0 auto;}
@media (max-width:992px){.fleximap-container, .fleximap-desc {display:none;} }
@media (max-width:1200px) {.layout-left .fleximap-container, .layout-left .fleximap-desc {display:none;}}

.entry-text h2 span, .entry-text h3 span, .entry-text h4 span, .entry-text h5 span { margin-top: -100px; padding-bottom: 100px; display: block; }

/**********************************
In this article sidebar
**********************************/
#inthisarticle {
float: right;
width: 50%;
background: none repeat scroll 0 0 #ECECEC;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
border: 1px solid #DDDDDD;
padding: 1%;
margin: 1% 0px 1% 1%;
}
#inthisarticle ul a {
font-weight: normal;
font-size: 14px;
}
#inthisarticle .wp-caption {
border: none;
padding: 0;
}
#inthisarticle .alignnone {margin-left: auto;margin-right: auto;}
@media (max-width:767px){ #inthisarticle{display: none;}}
/**********************************
Social box
**********************************/
#social-box {
	padding: 19px 0 0;
}
.social-box-widget-div {
	background: #FAFAFA;
	border-bottom: 3px solid #dddddd;
	padding-top: 0;
}
.post-below .jetpack_subscription_widget {
	border-top: 3px solid #eeeeee;
	background-color: #F1F1F1;
	text-align: center;
	padding-bottom: 0;
}
.post-below .jetpack_subscription_widget #subscribe-submit, .post-below .jetpack_subscription_widget #subscribe-email {
	display: inline-block;
}
.post-below .jetpack_subscription_widget #subscribe-email {
	width: 45%;
	position: relative;
}
.post-below #subscribe-submit input[type="submit"] {
	height: 50px;
	background: #E81B3D;
	color: #fff;
	text-shadow: 1px 1px #222222;
}
.post-below #subscribe-submit input[type="submit"]:hover {
	position: relative;
	top: 1px;
}
.post-below #subscribe-email input[type="text"] {
	width: 100%;
	height: 50px;
	padding: 11px 13px 13px 60px;
	-webkit-box-shadow: inset 0 0 5px rgba(4,36,61,.15);
	box-shadow: inset 0 0 5px rgba(4,36,61,.15);
}
#subscribe-email:before {
	content: '';
	background: url('http://japantravelmate.com/assets/sprite-icon.png') no-repeat;
	width: 27px;
	height: 20px;
	top: 15px;
	left: 20px;
	position: absolute;
}
.blu-sidebar #subscribe-email, footer #subscribe-email {
	position: relative;
}
.blu-sidebar #subscribe-email input[type="text"], footer #subscribe-email input[type="text"] {
	width: 100%;
	height: 40px;
	padding: 11px 13px 13px 48px;
	-webkit-box-shadow: inset 0 0 5px rgba(4,36,61,.15);
	box-shadow: inset 0 0 5px rgba(4,36,61,.15);
}
.blu-sidebar #subscribe-email:before, footer #subscribe-email:before {
	top: 11px;
	left: 12px;
}
.blu-sidebar #subscribe-submit input[type="submit"], footer #subscribe-submit input[type="submit"] {
	height: 40px;
	background: #E81B3D;
	color: #fff;
	text-shadow: 1px 1px #222222;
	width: 100%;
}
.blu-sidebar #subscribe-submit input[type="submit"]:hover, footer #subscribe-submit input[type="submit"]:hover {
	position: relative;
	top: 1px;
}
@media (max-width:992px) {
.blu-sidebar .jetpack_subscription_widget {
	display: none;
}
}
.social-box-wrap {
	text-align: center;
}
.social-title {
	font-size: 20px;
	font-weight: normal;
	padding: 4px 0 20px;
	margin: 0;
}
.follow-item-list {
	padding: 12px 0 0;
	margin: 0 0 10px;
	font-size: 0;
}
.follow-item {
	width: 27.65%;
	margin: 0 1.4% 0 0;
	display: inline-block;
	vertical-align: top;
	max-height: 36px;
	overflow: hidden;
}
.follow-item-rss {
	width: 12.85%;
	margin-right: 0;
}
.follow-item > a {
	display: table;
	height: 36px;
	color: #fff;
	line-height: 16px;
	font-size: 14px;
	padding: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	position: relative;
}
.follow-item > a:hover {
	color: #fff;
	position: relative;
	top: 1px;
}
.follow-item > a, .follow-item > a:before {
	-moz-box-shadow: 0 1px 0 rgba(248,250,255,.9);
	-webkit-box-shadow: 0 1px 0 rgba(248,250,255,.9);
	box-shadow: 0 1px 0 rgba(248,250,255,.9);
}
.follow-item > a:before {
	content: " ";
	display: block;
	width: 37px;
	height: 36px;
	float: left;
	margin: 0;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.follow-item > a > span {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	padding: 0 5px;
}
.follow-item-facebook > a {
	background-color: #2f498b;
}
.follow-item-facebook > a:before {
	background-color: #213979;
}
.follow-item-twitter > a {
	background-color: #2ca9e1;
}
.follow-item-twitter > a:before {
	background-color: #1f99cf;
}
.follow-item-gplus > a {
	background-color: #cd3d15;
}
.follow-item-gplus > a:before {
	background-color: #bb3009;
}
.follow-item-rss > a {
	background-color: #eb630f;
}
.follow-item-rss > a:before {
	background-color: #df5700;
}
.social-item-wide {
	margin: 0 0 24px;
}
.social-item-small {
	vertical-align: middle;
	display: inline-block;
	margin: 0 20px 0 0;
}
.social-item-facebook {
	height: 48px;
}
.social-item-twitter, .social-item-rss {
	height: 24px;
}
.social-item-gplus {
	height: 60px;
}
.social-item-gplus > div {
/*position: relative;
	height: 29px !important;
	overflow: hidden;*/
}
.social-item-gplus > div, .social-item-gplus > div > iframe {
	height: 56px !important;
	width: 150px !important;
}
.social-item-gplus > div > iframe {
	/*position: absolute !important;
	left: -11px !important;
	top: -16px !important;*/
	border-right: 1px solid #dcdcdc !important;
}
.follow-item > a:after {
	content: " ";
	background: url('http://japantravelmate.com/assets/sprite-icon.png') no-repeat;
	display: block;
	float: left;
	background-position: 0 0;
	width: 19px;
	height: 36px;
	position: absolute;
	top: 0;
	left: 14px;
}
.follow-item-facebook > a:after {
	background-position: 0 -24px;
	left: 13px;
}
.follow-item-twitter > a:after {
	background-position: 0 -60px;
	left: 9px;
}
.follow-item-gplus > a:after {
	background-position: 0 -95px;
	left: 10px;
}
.follow-item-rss > a:after {
	background-position: 0 -132px;
	left: 12px;
}

/**********************************
Ratings in sidebar & under post
**********************************/
#enhancedtextwidget-7 .kk-star-ratings .kksr-legend{width: 180px!important;text-align: left;padding-bottom: 40px;}
#enhancedtextwidget-7 .textwidget, #enhancedtextwidget-8 .textwidget {background: #E81B3D;padding: 10px;color: #fff;font-weight: bold;}
#enhancedtextwidget-7 .textwidget {height: 130px;}
#enhancedtextwidget-7 .textwidget .kksr-legend, #enhancedtextwidget-8 .textwidget .kksr-legend {color: #fff;text-shadow: 1px 1px #222222;}
#enhancedtextwidget-8 .textwidget {height: 150px;}
#enhancedtextwidget-8 .kk-star-ratings .kksr-legend{width: 100%;padding-bottom: 40px;}
#enhancedtextwidget-8 .blu-heading, #enhancedtextwidget-8 .textwidget {text-align: center;}
#enhancedtextwidget-8 .kk-star-ratings {margin-left: auto;margin-right: auto;float: none;}

/**********************************
Search
**********************************/
.header-search-text {
font-size: 36px;
font-weight: bold;
line-height: 1.1;
}

/**********************************
Home
**********************************/
.swiper-wrapper .title-link {text-shadow: 2px 2px rgba(0,0,0,0.5);}
.home .swiper-content .title-category, .home .blu-post-grid .entry-info .title-category {display:none;}

/**********************************
Hide publish date
**********************************/
.title-date, .dots li:after {display: none!important;}

/**********************************
Promo styles
**********************************/

#jtm-comp-late-2014 #rsp-primary {margin-right: 1%!important;}

#jtm-comp-late-2014 #rsp-primary, #jtm-comp-late-2014 #rsp-secondary{
    border: 1px solid #dddddd;    
}
 
#jtm-comp-late-2014 .rsp-wrap{
    max-width: 100%;
    margin: 0 auto;
    padding: 1em;
}
 
#jtm-comp-late-2014 .rsp-wrap:after {
    content: "";
    display: table;
    clear: both;
}
 
#jtm-comp-late-2014 #rsp-primary, #jtm-comp-late-2014 #rsp-secondary{
    width: 49%;
    margin: 0 auto;
    padding: 1%;
float: left;
text-align: center;
}

#jtm-comp-late-2014 h2 {font-size: 32px;text-shadow: 1px 1px rgba(218, 71, 86, 0.7);margin-bottom: 0;}

#jtm-comp-late-2014 .country-disclaimer {font-size: 12px!important;margin-bottom: 20px;}

@media screen and (max-width: 767px) {
#jtm-comp-late-2014 #rsp-primary, #jtm-comp-late-2014 #rsp-secondary{float: left;width: 100%;}
#jtm-comp-late-2014 #rsp-primary {margin-bottom: 1em;}
}

@media screen and (max-width: 991px) {
#jtm-comp-late-2014 h2 {font-size: 28px!important;}
.top-header-posts {display: block;}
.top-header-posts-row .top-posts-item-title {display: table;height: 200px;position: relative;z-index: 2;width: 100%;}
#promo-fullwidth-heading {color: #FFFFFF;font-size: 28px;margin: 0;padding: 0 10%;text-align: center;width: 100%;display: table-cell;vertical-align: middle;text-shadow: 1px 1px 2px rgba(0,0,0,0.8)!important;}
}

/* Promo header take over... must make background colour match the background image */
#promo-fullwidth .blu-bg {background: #220022 url("http://japantravelmate.com/wp-content/uploads/giveaway/promo-top-header.jpg") center center repeat;}

#partner-logo-row .aligncenter {display: inline-block!important;margin-left: 10px!important;}

#promo-fullwidth-heading {font-size: 36px;text-shadow: 1px 1px 2px rgba(0,0,0,0.8)!important;background: rgba(210,145,205, 0.5);}

.page-id-6305 .frm_page_num_1 p:last-of-type, .page-id-6305 .frm_page_num_1 br:nth-of-type(1), .page-id-6305 .frm_page_num_1 br:nth-of-type(2), .page-id-6305 .frm_page_num_1 br:nth-of-type(3) {display:none;}

.page-id-6305 #frm_field_138_container p {display: block!important;}